body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_blog_text
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_blog_text div
{
   text-align: left;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 30px;
   width: 238px;
   float: left;
   margin: 0 4px 0 0;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 30px;
   width: 238px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
#wb_uid1
{
   font-size: 32px;
   line-height: 36px;
}
#wb_uid0
{
   font-family: "Arial";
   font-size: 13px;
   line-height: 15px;
   color: #000000;
}
#wb_uid2
{
   font-size: 16px;
   line-height: 17px;
}
#wb_uid3
{
   font-size: 16px;
   line-height: 17px;
}
#NavigationBar1
{
   position: absolute;
   left: 30px;
   top: 248px;
   width: 485px;
   height: 30px;
   z-index: 1;
}
#wb_blog_text
{
   position: absolute;
   left: 14px;
   top: 12px;
   width: 562px;
   height: 193px;
   z-index: 0;
}
